#ifndef INCLUDED_OOO_VBA_OFFICE_MSOEDITINGTYPE_HPP
#define INCLUDED_OOO_VBA_OFFICE_MSOEDITINGTYPE_HPP

#include "ooo/vba/office/MsoEditingType.hdl"

#endif // INCLUDED_OOO_VBA_OFFICE_MSOEDITINGTYPE_HPP
